<!DOCTYPE HTML>
<!--
# Copyright 2012-2013 Nils Andresen
#
# This file is part of LojongSlogans.
#
# LojongSlogans is free software: you can redistribute it and/or 
# modify it under the terms of the GNU General Public License as 
# published by the Free Software Foundation, either version 3 of 
# the License, or (at your option) any later version.
#
# LojongSlogans is distributed in the hope that it will be useful, 
# but WITHOUT ANY WARRANTY; without even the implied warranty of 
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
# See the GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License 
# along with LojongSlogans. If not, see http://www.gnu.org/licenses/.
-->
<html>
   <head>
      <!-- link href="Settings.css" rel="stylesheet" type="text/css" / -->
      <script type="text/javascript" src="jquery-1.7.2.js"></script>
      <script type="text/javascript" src="jquery.validate.js"></script>
      <script type="text/javascript" src="lojongBase.js"></script>
      <script type="text/javascript" src="Settings.js"></script>
      <style>
          .error {
              border-color: red;
              border-width: 2px;
          }
		  
		  #links {
		    text-align: center;
			font-size: small;
		  }
      </style>
   </head>
   <body id="body" style="width: 200px; height: 160px">
         <div>
            <label for="timeout">Timeout (hours)</label><br />
            <input id="timeout" type="number" required="required" name="timeout" type="text" maxlength="2" />
         </div>
         <div>
            <label for="slogan">Last</label><br />
            <input id="slogan" name="slogan" type="text" />
            <input id="update" name="update" type="text" />
         </div>
         <div id="errors">
         </div>
		 <div id="links">
		 <a href="http://lojong.nils-andresen.de/" target="_new">lojong.nils-andresen.de</a><br>
		 <a href="https://bitbucket.org/nils.a/lojongslogans" target="_new">Project-Home</a>
		 </div>
   </body>
</html> 